Subject: varsity letters
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 17 Aug 2009 14:27:59 -0400

Hello Melissa.
I have attached a copy of the letters we are hoping to order.  The red is less orange than the pic shows.  Can you please send me a quote on the least amount I can order?  We only need about 25-30 for all three sports.  However, I think you said the least you can do is 50.  Whatever you can do, I will submit as the quote.  I will need this asap so I can submit for the approval.
Thank you,
Michael Bishop
New Covenant Christian School (NCCS)
[email-masked]